
#wb_header { height: 110px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/6cbeb74d3becee7d114176db0348c665.jpg") repeat left center; background-size: auto auto; opacity: 1; }
#wb_main { height: 6507px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 270px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 6887px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 6887px; min-height: 6887px; }
#wb_element_instance8 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 5px; left: 80px; min-width: 160px; width: 160px; min-height: 100px; height: 100px; display: block; z-index: 205; }
#wb_element_instance8 img { width: 164.33624429027px; height: 100px; display: block; position: relative; left: -2px; top: 0px; max-width: inherit; }
#wb_element_instance9 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 1px solid #303030;; }
#wb_element_instance9 { top: 10px; left: 0px; min-width: 20px; width: 20px; min-height: 190px; height: 190px; display: none; z-index: 1799; }
#wb_element_instance10 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #fcfafc; border-color: #0a050a; }
#wb_element_instance10 .btn-collapser > .icon-bar { background-color: #0a050a; }
#wb_element_instance10 .btn-collapser:hover { background-color: #fcfafc; border-color: #ffffff; }
#wb_element_instance10 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance10 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 1603; }
#wb_element_instance10 ul { background: #fcfafc none repeat center top; border: 1px none #000000; }
#wb_element_instance10 > ul { display: none; }
#wb_element_instance10.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance10.collapse-expanded > ul > li { display: block; }
#wb_element_instance10.collapse-expanded li > ul { position: static; }
#wb_element_instance10.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance10.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: center; }
#wb_element_instance10 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance10 li { margin: 0px 40px 0px 40px; }
#wb_element_instance10 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 0px 15px 0px; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #0a050a; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance10 li.over > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance10 li.active > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance10:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance10:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance10:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; top: 1272px; left: 5px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 1199; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; top: 6440px; left: 210px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 1853; }
#wb_element_instance13 { top: 682px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 1769; }
#wb_element_instance13 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance13 > .wb_shp { background-color: rgba(245, 245, 245, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1px; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; top: 200px; left: 30px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: none; z-index: 936; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 40px; left: 17px; min-width: 285px; width: 285px; min-height: 242px; height: 242px; display: block; z-index: 1070; }
#wb_element_instance16 { top: 340px; left: 0px; min-width: 320px; width: 320px; min-height: 920px; height: 920px; display: block; z-index: 1099; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance16 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance16_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance16 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance16_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance16 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance16_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 3930px; left: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 1304; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; top: 1296px; left: 0px; min-width: 320px; width: 320px; min-height: 2616px; height: 2616px; display: block; z-index: 1126; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 3959px; left: 0px; min-width: 320px; width: 320px; min-height: 2004px; height: 2004px; display: block; z-index: 1318; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; top: 6010px; left: 0px; min-width: 320px; width: 320px; min-height: 497px; height: 497px; display: block; z-index: 1249; }
#wb_element_instance21 { top: 901px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 185px; }
	#wb_main { height: 4518px; }
	#wb_footer { height: 3469px; }
	body, .wb_sbg { min-width: 768px; min-height: 8172px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 8172px; min-height: 8172px; }
	#wb_element_instance8 { top: 47px; left: 286px; min-width: 218px; width: 218px; min-height: 90px; height: 90px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 218px; height: 145.47756521739px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance9 { top: 50px; left: 310px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: none; }
	#wb_element_instance10 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance10 ul { background: #ffffff none repeat right top; }
	#wb_element_instance10 .btn-collapser { display: none; }
	#wb_element_instance10 > ul { display: block; }
	#wb_element_instance11 { top: 910px; left: 15px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 800px; left: 540px; min-width: 192px; width: 192px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 590px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance14 { top: 110px; left: 248px; min-width: 240px; width: 240px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance15 { top: 210px; left: 27px; min-width: 735px; width: 735px; min-height: 179px; height: 179px; display: block; }
	#wb_element_instance16 { top: 420px; left: 0px; min-width: 750px; width: 750px; min-height: 430px; height: 430px; display: block; }
	#wb_element_instance17 { top: 910px; left: 403px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance18 { top: 950px; left: 15px; min-width: 370px; width: 370px; min-height: 3568px; height: 3568px; display: block; }
	#wb_element_instance19 { top: 950px; left: 395px; min-width: 355px; width: 355px; min-height: 2800px; height: 2800px; display: block; }
	#wb_element_instance20 { top: 0px; left: 390px; min-width: 360px; width: 360px; min-height: 763px; height: 763px; display: block; }
	#wb_element_instance21 { top: 901px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 196px; }
	#wb_main { height: 5680px; }
	#wb_footer { height: 5298px; }
	body, .wb_sbg { min-width: 992px; min-height: 11174px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 11174px; min-height: 11174px; }
	#wb_element_instance8 { top: 6px; left: 330px; min-width: 330px; width: 330px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 331.64414414414px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance9 { top: 50px; left: 380px; min-width: 110px; width: 110px; min-height: 54px; height: 54px; display: none; }
	#wb_element_instance10 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance10 ul { background: #ffffff none repeat right top; }
	#wb_element_instance10 .btn-collapser { display: none; }
	#wb_element_instance10 > ul { display: block; }
	#wb_element_instance11 { top: 970px; left: 570px; min-width: 330px; width: 330px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance12 { top: 2310px; left: 740px; min-width: 88px; width: 88px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 880px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance14 { top: 101px; left: 70px; min-width: 300px; width: 300px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance15 { top: 220px; left: 36px; min-width: 332px; width: 332px; min-height: 564px; height: 564px; display: block; }
	#wb_element_instance16 { top: 260px; left: 410px; min-width: 510px; width: 510px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance17 { top: 970px; left: 80px; min-width: 170px; width: 170px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance18 { top: 1020px; left: 525px; min-width: 420px; width: 420px; min-height: 4660px; height: 4660px; display: block; }
	#wb_element_instance19 { top: 1020px; left: 20px; min-width: 430px; width: 430px; min-height: 3620px; height: 3620px; display: block; }
	#wb_element_instance20 { top: 4640px; left: 20px; min-width: 430px; width: 430px; min-height: 906px; height: 906px; display: block; }
	#wb_element_instance21 { top: 901px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
